Template:Pedo/meter.css: Revision history

From Zoophilia Wiki
Jump to navigationJump to search

Diff selection: Mark the radio buttons of the revisions to compare and hit enter or the button at the bottom.
Legend: (cur) = difference with latest revision, (prev) = difference with preceding revision, m = minor edit.

26 March 2026

  • curprev 18:1718:17, 26 March 2026 F-zeroARYAN talk contribs 176 bytes +176 Created page with ".meter { right: 0%; animation: slide 2s ease-in forwards; } @keyframes slide { 0% { right: 95%; opacity: 1; } 100% { right: 0%; color: maroon; } }"